Bug 844115 - [abrt] at-spi2-core-2.4.2-1.fc17: _dl_new_object: Process /usr/libexec/at-spi2-registryd was killed by signal 11 (SIGSEGV)
[abrt] at-spi2-core-2.4.2-1.fc17: _dl_new_object: Process /usr/libexec/at-spi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi2-core (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:2e0dd0c6a6123cc5ca3864508fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 21:54 EDT by Andres
Modified: 2013-08-01 00:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:14:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.50 KB, text/plain)
2012-07-28 21:54 EDT, Andres
no flags Details
File: coredump (9.12 MB, text/plain)
2012-07-28 21:55 EDT, Andres
no flags Details
File: maps (10.43 KB, text/plain)
2012-07-28 21:55 EDT, Andres
no flags Details

  None (edit)
Description Andres 2012-07-28 21:54:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/at-spi2-registryd --use-gnome-session
crash_function: _dl_new_object
executable:     /usr/libexec/at-spi2-registryd
kernel:         3.4.6-2.fc17.x86_64
pid:            8133
time:           Sat 28 Jul 2012 01:11:27 PM CDT
uid:            1000
username:       andres
var_log_messages: Jul 28 13:11:27 andres abrt[8275]: Saved core dump of pid 8133 (/usr/libexec/at-spi2-registryd) to /var/spool/abrt/ccpp-2012-07-28-13:11:27-8133 (9568256 bytes)
xsession_errors: 

backtrace:      Text file, 35332 bytes
maps:           Text file, 10682 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:bdfd69e39295f6b66187bf60321bd368ec410f3a
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:6947e315f0765bf884ecc222d91945a1e2ed8767
:f4c064df8745dff15466d705fb049138f9a5c949
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:67792c148d2b8f13f6732c9367e926c26d7376c5
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:a22d834997dba2da1bcc6e2277a778797bb120f2
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:7c35310fc506498c612d5d982ab03becc4b4817c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d804f8ee47797da9213a92f00cd095ecada8d79f
:150abc62b09302ea45d832e9786d85691ce59249
:54a5cc118d928470da13565de8592b664a9868e0
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/andres/14

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x7bc8a malloc_consolidate libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7cdde _int_malloc libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x81098 calloc libc.so.6 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0xb17f _dl_new_object ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x6374 _dl_map_object_from_fd ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x8313 _dl_map_object ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x12ffc dl_open_worker ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0x12b2c _dl_open ld-linux-x86-64.so.2 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x12d512 do_dlopen libc.so.6 -
:6088efab2ef3571c51fb041bb70b4ab626221ba4 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x12d5d2 __libc_dlopen_mode libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x105cb5 init libc.so.6 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0xca40 pthread_once libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x105dd4 backtrace libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x75665 __libc_message libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7c7ce _int_free libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d37f g_free libglib-2.0.so.0 -
:bdfd69e39295f6b66187bf60321bd368ec410f3a 0x6e51 - [exe] -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xc42a - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf5ea dbus_connection_dispatch libdbus-1.so.3 -
:150abc62b09302ea45d832e9786d85691ce59249 0xb9a5 - libatspi.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:bdfd69e39295f6b66187bf60321bd368ec410f3a 0x4133 - [exe] -

dso_list:
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343537916
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.x86_64 (Fedora Project) 1343537920
:/usr/lib64/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343537916
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-3.fc17.x86_64 (Fedora Project) 1337719248
:/usr/lib64/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343537916
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343537913
:/usr/lib64/libXevie.so.1.0.0 libXevie-1.0.3-3.fc17.x86_64 (Fedora Project) 1337719256
:/usr/lib64/libX11.so.6.3.0 libX11-1.5.0-2.fc17.x86_64 (Fedora Project) 1343537990
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343537913
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343537913
:/etc/ld.so.cache glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343537913
:/etc/ld.so.cache glibc-2.15-51.fc17.i686 (Fedora Project) 1343543181
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343537916
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.4.2-1.fc17.x86_64 (Fedora Project) 1343538046
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343537913
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/libexec/at-spi2-registryd at-spi2-core-2.4.2-1.fc17.x86_64 (Fedora Project) 1343538046
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.1-1.fc17.x86_64 (Fedora Project) 1337719248
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343537916
:/usr/lib64/librt-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343537913
:/usr/lib64/libresolv-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343537913
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1343537913
:/usr/lib64/libXi.so.6.1.0 libXi-1.6.1-1.fc17.x86_64 (Fedora Project) 1337719248

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-wlUElmBPDc,guid=48c9944a52e3b2bcf001ea4500002dae
:XDG_RUNTIME_DIR=/run/user/andres
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/andres/keyring-FGp0sz/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7375,unix/unix:/tmp/.ICE-unix/7375
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=2
:USERNAME=andres
:XDG_SESSION_ID=14
:XDG_SEAT=seat0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BG6Wg69JfI,guid=a04cf4048b6b7c8493b1762f00002b93
:GPG_AGENT_INFO=/run/user/andres/keyring-FGp0sz/gpg:0:1
:USER=andres
:XAUTHORITY=/var/run/gdm/auth-for-andres-ZHiZO6/database
:GNOME_KEYRING_PID=7371
:DBUS_STARTER_BUS_TYPE=accessibility
:PWD=/home/andres
:SHLVL=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_CONTROL=/run/user/andres/keyring-FGp0sz
:HOME=/home/andres
:LOGNAME=andres
:_=/usr/bin/dbus-launch

event_log:
:2012-07-28-20:54:14> Analyzing coredump 'coredump'
:2012-07-28-20:54:14  Coredump references 24 debuginfo files, 3 of them are not installed
:2012-07-28-20:54:14  Setting up yum repositories
:2012-07-28-20:54:14  Looking for needed packages in repositories
:2012-07-28-20:54:14  Packages to download: 2
:2012-07-28-20:54:14  [0D]libXevie-debuginfo-1.0.3-3.fc17.x86_64.rpm               |  24 kB     00:00     
:2012-07-28-20:54:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-07-28-20:54:14.28369/libXevie-debuginfo-1.0.3-3.fc17.x86_64.rpm
:2012-07-28-20:54:15  Caching files from unpacked.cpio made from libXevie-debuginfo-1.0.3-3.fc17.x86_64.rpm
:2012-07-28-20:54:15  [0D]at-spi2-core-debuginfo-2.4.2-1 FAILED HTTP Error 404 - Not Found : http://mirrors.usc.edu/pub/linux/distributions/fedora/linux/updates/17/x86_64/debug/at-spi2-core-debuginfo-2.4.2-1.fc17.x86_64.rpm
:2012-07-28-20:54:16  [0D]at-spi2-core-debuginfo-2. 0% [                ]  0.0 B/s |    0 B     --:-- ETA [0D][0D]at-spi2-core-debuginfo-2. 0% [====            ]  0.0 B/s |  96 kB     --:-- ETA [0D][0D]at-spi2-core-debuginfo-2. 0% [==========-     ] 125 kB/s | 233 kB     00:00 ETA [0D][0D]at-spi2-core-debuginfo-2.4.2-1.fc17.x86_64.rpm           | 347 kB     00:01     
:2012-07-28-20:54:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-07-28-20:54:14.28369/at-spi2-core-debuginfo-2.4.2-1.fc17.x86_64.rpm
:2012-07-28-20:54:17  Caching files from unpacked.cpio made from at-spi2-core-debuginfo-2.4.2-1.fc17.x86_64.rpm
:2012-07-28-20:54:17  Removing /tmp/abrt-tmp-debuginfo-2012-07-28-20:54:14.28369
:2012-07-28-20:54:17  All debuginfo files are available
:2012-07-28-20:54:17  Generating backtrace
:2012-07-28-20:54:17  Backtrace is generated and saved, 35332 bytes
:2012-07-28-20:54:23> Element 'xsession_errors' saved
:2012-07-28-20:54:24> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63209                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63209                63209                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1211394]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1210820]
:pos:	0
:flags:	02004002
:6:socket:[1210074]
:pos:	0
:flags:	02004002
:7:socket:[1211395]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/usr/lib64/libgcc_s-4.7.0-20120507.so.1
:pos:	832
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 82275f56-b73b-490a-b832-819c03a038c2
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6415.89
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X6 1090T Processor
:CPU Stepping: 0
:CPU Family: 16
:CPU Model Num: 10
:Number of CPUs: 6
:CPU Speed: 3200
:System Memory: 7986
:System Swap: 8223
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7576 1.0
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17296:5218:30070) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:43656:5963:43656) pci, snd_hda_intel, MULTIMEDIA, Barts HDMI Audio [Radeon HD 6800 Series]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5218:30070) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:38403:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4358:13315:5218:22381) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(4098:17308:5218:30070) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:30070) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30070) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:30070) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:30070) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:30070) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26425:5963:57716) pci, radeon, VIDEO, Barts PRO [ATI Radeon HD 6800 Series]
:(4098:17303:5218:30070) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:30070) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:30070) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:30070) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:30070) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_andres-lv_root / ext4 4096 4096 5258975 3619418 3566753 1318912 1162726 1162726
:/dev/sdb1 /boot ext4 1024 1024 508644 423207 397607 128016 127658 127658
:/dev/mapper/vg_andres-lv_home /home ext4 4096 4096 8105940 4547826 4141503 2031616 2010557 2010557
:/dev/sdc1 WITHHELD fuseblk 4096 4096 48839679 48323736 48323736 193360480 193360399 193360399
:/dev/sda1 WITHHELD fuseblk 4096 4096 488378111 285771119 285771119 1143215548 1143118858 1143118858
:
Comment 1 Andres 2012-07-28 21:54:46 EDT
Created attachment 600976 [details]
File: backtrace
Comment 2 Andres 2012-07-28 21:55:10 EDT
Created attachment 600977 [details]
File: coredump
Comment 3 Andres 2012-07-28 21:55:13 EDT
Created attachment 600978 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 20:28:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:14:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.